local fn = _gn(0xBDA5DF49D080FE4E)
--- TASK_PATROL
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskPatrol(ped, p1, p2, p3, p4)
	return _in2(fn, ped, _ts(p1), p2, p3, p4)
end
